package cn.com.ctop.kuaishou.modules.report.service;

import cn.com.ctop.kuaishou.modules.report.entity.KuaishouGroupExplore;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.common.api.vo.Result;

/**
 * @Description: 广告组的加速探索报表
 * @Author: jeecg-boot
 * @Date:   2021-02-02
 * @Version: V1.0
 */
public interface IKuaishouGroupExploreService extends IService<KuaishouGroupExplore> {

    public Result<Object> unitExploreInfoGet(JSONObject data);

    public Result<Object> unitExploreBudgetUpdate(JSONObject data);

    public Result<Object> unitExploreStatusPause(JSONObject data);

    public Result<Object> querySpeedExploreReport(JSONObject data);
}
